--ABS-57404/ ABS-57892
-- CONTRACTATTRIBUTE table --
UPDATE CONTRACTATTRIBUTE
SET CONTRACTATTRIBUTE.INTERNALNAME='plpcBudgetProtectionField'
WHERE CONTRACTATTRIBUTE.CONTRACTATTRIBUTE_ID=173;
COMMIT;
/